erlmerge on mac osx

Bengt Kleberg <>
Mon Jan 23 17:52:32 CET 2006

> Joel Reymont wrote:
>> Has anyone built erlmerge on Mac OSX? I'm on 10.4.4 and I get
>> checking build system type... configure: error: cannot guess build  
>> type; you must specify one

what should be done is to replace ''erlmerge/configure/config.guess'' 
with a newer one. i think it is part of gnu autotools. does anybody know 
where it can be found?


More information about the erlang-questions mailing list